( function( api ) {

	// Extends our custom "marketing-campaigns" section.
	api.sectionConstructor['marketing-campaigns'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );